Уязвимость BDU:2015-01753

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01753.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета gnome-vlc операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно.
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
s390x:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
i686:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-glide — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-svgalib — 0.8.6-svn20061012.debian-5etch1
hppa:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
sparc:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
x86-64:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
alpha:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
ia64:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
mips:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
noarch:
vlc-plugin-alsa — 0.8.6-svn20061012.debian-5etch1
wxvlc — 0.8.6-svn20061012.debian-5etch1
mipsel:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
arm:
libvlc0 — 0.8.6-svn20061012.debian-5etch1
libvlc0-dev — 0.8.6-svn20061012.debian-5etch1
mozilla-plugin-vlc — 0.8.6-svn20061012.debian-5etch1
vlc — 0.8.6-svn20061012.debian-5etch1
vlc-nox — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-arts — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-esd — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-ggi — 0.8.6-svn20061012.debian-5etch1
vlc-plugin-sdl — 0.8.6-svn20061012.debian-5etch1
Debian GNU/Linux 3.1:
s390x:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
m68k:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
i686:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-glide — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-glide — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-plugin-svgalib — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
arm:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
sparc:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
x86-64:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
alpha:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
ia64:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
mips:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
mipsel:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
hppa:
gnome-vlc — 0.8.1.svn20050314-1sarge3
gvlc — 0.8.1.svn20050314-1sarge3
kvlc — 0.8.1.svn20050314-1sarge3
libvlc0-dev — 0.8.1.svn20050314-1sarge3
mozilla-plugin-vlc — 0.8.1.svn20050314-1sarge3
qvlc — 0.8.1.svn20050314-1sarge3
vlc — 0.8.1.svn20050314-1sarge3
vlc-alsa — 0.8.1.svn20050314-1sarge3
vlc-esd — 0.8.1.svn20050314-1sarge3
vlc-ggi — 0.8.1.svn20050314-1sarge3
vlc-gnome — 0.8.1.svn20050314-1sarge3
vlc-gtk — 0.8.1.svn20050314-1sarge3
vlc-plugin-alsa — 0.8.1.svn20050314-1sarge3
vlc-plugin-arts — 0.8.1.svn20050314-1sarge3
vlc-plugin-esd — 0.8.1.svn20050314-1sarge3
vlc-plugin-ggi — 0.8.1.svn20050314-1sarge3
vlc-plugin-sdl — 0.8.1.svn20050314-1sarge3
vlc-qt — 0.8.1.svn20050314-1sarge3
vlc-sdl — 0.8.1.svn20050314-1sarge3
wxvlc — 0.8.1.svn20050314-1sarge3
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2007-3316. CVE-2007-3467. CVE-2007-3468. DSA-1332. ID:1400260.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1332/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3467
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3316
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3468

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *